# Command: dictstack

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    dictstack - return current dictionary stack as array

Synopsis:

    dictstack -> array

Description:

    Returns an array whose entries are references to the
      dictionaries on the dictionary stack. The dictionaries are stored from
      bottom to top, such that the first array element refers to the bottom of
      the stack and the last array element to the top.

SeeAlso:

- currentdict
- countdictstack
- cleardictstack
- whos

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative